fieldLayouts:
  c7da2161-568c-4074-89c8-5e937c6f9f63:
    tabs:
      -
        elements:
          -
            instructions: null
            label: Titel
            type: craft\fieldlayoutelements\EntryTitleField
          -
            fieldUid: 65f600b3-8610-4c43-be27-f85b266626c7
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: 93c7257b-ef91-481a-aa4b-8cd5179aabda
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: e78ac890-3150-4d95-8541-f9c5fa9cacff
            required: false
            type: craft\fieldlayoutelements\CustomField
          -
            fieldUid: d3ece8e9-4c3e-461a-831c-54c091718bac
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: News
        sortOrder: 1
      -
        elements:
          -
            fieldUid: 103b5f2e-70b2-4b65-bbc3-b0d6370465f1
            required: false
            type: craft\fieldlayoutelements\CustomField
        name: Import
        sortOrder: 2
handle: news
hasTitleField: true
name: News
section: fb00084f-adae-4f72-add8-62c31412668c
sortOrder: 1
titleFormat: ''
